You are Here:
Linux Lite 7.0 Final Released - See Release Announcement Section



ACPI BIOS Error y ACPI Error

Author (Read 9911 times)

0 Members and 1 Guest are viewing this topic.

Re: ACPI BIOS Error y ACPI Error
« Reply #2 on: February 12, 2023, 09:12:49 AM »
 

Moltke

  • Moderator
  • Platinum Level Poster
  • *****
  • 1134
    Posts
  • Reputation: 126
  • Linux Lite Member
    • View Profile

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750

  • Kernel: 5.x
¡Saludos, Antonio!

Para empezar, ¿podrías por favor indicar el modelo y marca de tu PC?
Without each others help there ain't no hope for us :)
Need a translation service? https://www.deepl.com/es/translator
 

ACPI BIOS Error y ACPI Error
« Reply #1 on: December 13, 2022, 09:30:04 PM »
 

Antonio

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
    • View Profile

  • MEMORY: 4Gb

  • Kernel: 6.x
¡Hola a todos!

Hace aproximadamente 15 días me instalé esta distribución de Linux Lite 6.2 y desde entonces solo me la he estado pasando solucionando errores: errores de comunicación con el chip TPM, errores de actualización, errores de hora y muchos, muchos más, sin embargo, todavía hay 4 errores que me aparecen cada vez que prendo mi computadora y que no he sido capaz de solucionar:

Code: [Select]
[    0.529678] ACPI BIOS Error (bug): \_SB.PCI0._OSC: Excess arguments - ASL declared 5, ACPI requires 4 (20210730/nsarguments-162)
Code: [Select]
[    0.529855] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0._OSC.CAPD], AE_ALREADY_EXISTS (20210730/dsfield-184)
Code: [Select]
[    0.529868] ACPI Error: AE_ALREADY_EXISTS, CreateBufferField failure (20210730/dswload2-477)
Code: [Select]
[    0.529940] ACPI Error: Aborting method \SB.PCI0._OSC due to previous error (AE_ALREADY_EXISTS) (20210730/psparse-529)
Supestamente vi en una página que estos errores son débido a que mi computadora ya está viejita y que por lo mismo estos errores no tiene solución, lo cual en cierta parte creo que tiene sentido, porque instale esta misma distribución en mi laptop y ahí no me sale ningúno de estos errores.  De cualquier forma no me quiero quedar con la duda, y que mejor que preguntarle a todos los expertos de este foro.

Si alguién sabe cómo solucionar estos problemas o tiene información al respecto, realmente se los agradeceré mucho.

Que pasen buena noches.  :beamup
 

 

-->
X Close Ad

Linux Lite 7.0 Final Released - See Release Announcement Section